package config

import (
	"fmt"
	"testing"
)

func TestGetMenuName(t *testing.T) {
	s := "INSERT INTO `dashboard_admin`.`admin_permissions` (`system_id`, `name`, `api`) VALUES "
	for api, name := range menus {
		s += "(1, '" + name + "', '" + api + "'),\n"
	}
	fmt.Println(s)
}
